
@font-face {
    font-family: Ostrich-Sans;        
    src: url('../fonts/afta-sans/aftaSansThin-Regular.otf'); 
}

body{
	font-family: Arial;
	font-size: 15px;
	color: #fff;
}

a{ color: #fff; }
.wrap-main{ position: relative; }
.wrap-vticker{ margin-bottom: 10px; }
.wrap-vticker > div{ 
	background-color: #fff;
	border: 1px solid #ccc;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
}
.wrap-top, .wrap-bottom{ display: block; }

	.wrap-top{
		background-color: #004b3e;
	    background: -webkit-linear-gradient(#003333, #004b3e, #003333);
	    background: -o-linear-gradient(#003333, #004b3e, #003333);
	    background: linear-gradient(#003333, #004b3e, #003333);		
	}

		.header-top{ display: block; padding-top: 5px; }
		.row-1{ padding: 2px 0; }		

				.row-1 .nav li:hover a{ background-color: #269449; }
				.row-1 .nav li a{							
					padding-bottom: 2px;		
					transition: all linear 300ms 1ms;			
					-moz-transition: all linear 300ms 1ms;
					-webkit-transition: all linear 300ms 1ms;
				}

				.row-1 .nav li span{							
					font-size: 13px;
					background-color: #01443E;														
					color: #ffffff; 
					padding: 6px 15px;
				}
				

			.wrap-logo{								
				margin-top: -2px;
				margin-bottom: 0px;
			}

				.logo{														
					display: inline-block;	
					vertical-align: middle;									
				}

					.logo img{
						width: 70px;
						height: 100px;
						vertical-align: middle;
						margin-top: 5px;
						transition: all linear 200ms 1ms;			
						-moz-transition: all linear 200ms 1ms;
						-webkit-transition: all linear 200ms 1ms;						
					}

					.logo h1{
						position: relative;
						font-family: Calibri;
						font-weight: bold;
						vertical-align: middle;
						display: inline-block;
						font-size: 60px;						
						line-height: 60px;					
						margin-left:20px;						
					}

					.logo h1:hover{ cursor: pointer; }
						.logo h1:before{
							content: "";
							display: block;
							position: absolute;
							left: -15px;
							top: 0px;									
							background-image: url('../images/spliter_white.png');
							background-position: center center;
							background-size: 4px 100px;
							background-repeat: no-repeat;
							width: 6px;
							height: 65px;												
						}

				.header-top .logo h1:after{
                    display: block;
					content: "UNIVERSIDAD NACIONAL DE LA AMAZONÍA PERUANA";
					position: absolute;
					left: 110px;
					bottom: -30px;
					font-size: 18px;
					line-height: 0.8em;
					width: 650px;									
					text-align: center;						
                }

					.row-2{
						max-width: 400px;
						color: #269449;
						position: relative;							
						float: right;																
					}				

					.row-2 > div{ display: inline-block; }
					.row-2 div.boxes{ float: right; }

						.row-2 div.peru  img{
							vertical-align: baseline;
							width: 85px;
							height: 65px;
						}

					.box-date{ display: block; }
					.date{
						font-size: 15px;
						display: block;
						text-align: right;														
					}
					.box-search > div { display: block; max-width: 300px; min-height: 34px; } 				
					.box-social > div{ margin-top: 2px; margin-bottom: 2px; } 
					.box-social a span{
						content: "";
						display: block;
						background-size: 42px 42px;
						background-position: center center;
						background-repeat: no-repeat;
						width: 42px;
						height: 42px;
					}
					
          .box-social a[href*='facebook'] span{ background-image: url('../images/social/facebook-icon-64px.png');	}
					.box-social a[href*='twitter'] span{ background-image: url('../images/social/twitter-icon-64px.png'); }
					.box-social a[href*='youtube'] span{ background-image: url('../images/social/youtube-icon-64px.png'); }						
          .box-social a[href*='soporte'] span{ background-image: url('../images/social/helpDesk-icon-64px.png');}                             		

.wrapper{ position: relative; margin: 0 auto; width: 80%; }	
.nav{ display: inline-block; text-transform: uppercase; }
.nav ul{ list-style-type: none; }
.nav ul li{ display: inline-block; }
.nav ul li a{	
	display: block;
	background-color: transparent;			
	text-decoration: none;			
}

.nav ul li a span{ display: block; }
.clear{ clear: both; }
#background-fixed{
	width: 100%;
	height: 100%;
  background-color: #FAFAFB;
	background-image: url('../images/unap_fondo.png');		  
  background-position: 20px 200px;
  background-repeat: no-repeat;
  background-size: 250px;     
  background-attachment: fixed;
}

/* Cuerpo principal */

section#bodymain{
  display: block;
  width: 80%;
  min-height: 500px;  
  margin: 0 auto; 
  padding-top: 10px;
  padding-bottom: 20px;
}

/*======== Seccion de noticias y actualidd =======*/

section#contenido-principal{      
  display: inline-block; ;
  width: 65%;      
  margin-left: 5px;
  margin-right: 5px;      
}

.tabs-noticia-actualidad { position: relative; min-height: 700px; }
.tab { float: left; }

  .tab input[type="radio"].rbtn_tab + label { 
    position: relative;   
    background-color: #C75C5C;        
    color: #fff;
    cursor: pointer;
    bottom: -10px;
    left: 0;
    margin-right: 2px;
    text-transform: uppercase;
    font-weight: bold;
    padding: 8px 25px;    
    transition: all ease-in-out 0.6s 1ms;   
    -moz-transition: all ease-in-out 0.6s 1ms;    
    -webkit-transition:all ease-in-out 0.6s 1ms;
    -ms-transition:all ease-in-out 0.6s 1ms;    
    -o-transition:all ease-in-out 0.6s 1ms;   
  }
  
  .tab input[type="radio"] { display: none; }
    
    .tab .content{
      padding: 3px;       
      color: #000;    
      background-color: rgba(255,255,255,0.6);
      border: 1px solid #ccc;      
      box-sizing: border-box;
      -moz-box-sizing: border-box;
      -webkit-box-sizing: border-box;
      -o-box-sizing: border-box;
      -ms-box-sizing: border-box;
    }    

    .tab input[type="radio"] ~ .content {   
      position: absolute;
      overflow: hidden;      
      top: 38px;
      left: 0;       
      height: 662px;
    }

  /*========= end noticias=================*/
  /*==============Actualidad===============*/

  .ui-current{
    position: relative;
    width: 100%;
    height: 100%;
    display: inline-block;
    vertical-align: top;        
  }   

  .lista_actualidad{ width: 40%; float: right; } 
  .lista_actualidad ul{    
    max-height: 566px;             
    padding-right: 5px;
  }

      .lista_actualidad li{             
        min-height: 80px;
        padding: 5px 0; 
        margin-bottom: 5px;
        border-bottom: 1px solid #ccc;        
      }
      
      .lista_actualidad li label{ display: block; }
      .lista_actualidad li label h3 span{
        display: block;       
        color: #2A6478;
        font-weight: bold;
        padding: 5px 0;
      }

      .lista_actualidad li label h3 span:before{ content: open-quote; }       
      .lista_actualidad li label h3 span:after{ content: close-quote; }       
      .lista_actualidad li label:hover{ cursor: pointer; }
      .lista_actualidad li label:hover span{ text-decoration: underline; }

    .lista_actualidad  article.options-rbtn{      
      position: absolute;
      left: 0;
      top: 0;
      width: 55%;
      max-height: 560px;
      opacity: 0;
      padding: 5px;      
      margin-left: 5px;           
      -moz-transform: translateX(-100%);
      -webkit-transform: translateX(-100%);
      -o-transform: translateX(-100%);
      -ms-transform: translateX(-100%);
      -moz-transition: all 0.6s ease;
      -webkit-transition: all 0.6s ease;
      -o-transition: all 0.6s ease;
      -ms-transition: all 0.6s ease;
    }

    .lista_actualidad li > input[type="radio"]:checked ~ label ~ article.options-rbtn { z-index: 1; }
    .lista_actualidad li > input[type="radio"]:checked ~ label ~ article.options-rbtn {
      opacity: 1;
      -moz-transform: translateX(0);
      -webkit-transform: translateX(0);
      -o-transform: translateX(0);
      -ms-transform: translate(0);
    }

    .lista_actualidad time, .lista_actualidad article > div + div{                  
      display: block;     
      padding: 5px 0;
    }

      .lista_actualidad article > div + div a{       
        color: #222;
        display: block;
        margin:  10px 0;
        font-weight: bold;
        font-size: 16px;
      }

      .lista_actualidad p{ margin: 8px 0; }
      .lista_actualidad img{
        width:350px ;
        /*height: 220px;*/
        margin: 0px auto;
      }

  /*==============end Actualidad===============*/ 

  /* y un poco de animación */
  .tab .content > * {
    opacity: 0;
    -moz-transform: translateX(-100%);
    -webkit-transform: translateX(-100%);
    -o-transform: translateX(-100%);
    -moz-transition: all 0.6s ease;
    -webkit-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
  }

    /* controlamos la pestaña activa */
    .tab input[type="radio"].rbtn_tab:checked ~ label {
      background-color: #DF4C40;      
      color: #FFF;
      z-index: 2;      
    }

    .tab input[type="radio"].rbtn_tab:checked ~ label ~ .content {  z-index: 2;  }
    .tab input[type="radio"].rbtn_tab:checked ~ label ~ .content > * {
      opacity: 1;
      -moz-transform: translateX(0);
      -webkit-transform: translateX(0);
      -o-transform: translateX(0);
      -ms-transform: translateX(0);
    }  
/* End noticias y actualidad */
/* Eventos, opiniones y twitter */

    aside.col-right{  
      width: 24%;
      min-width: 120px;
      display: inline-block;
      vertical-align: top;      
    }

      .content-eventos, .content-opiniones, .content-twitter{
        color: #222;
        background-color: rgba(247,247,247,0.9);        
        margin-bottom: 10px;
        box-shadow: 0 0 2px #ccc;
        -moz-box-shadow: 0 0 2px #ccc;
        -webkit-box-shadow: 0 0 2px #ccc;
        -o-box-shadow: 0 0 2px #ccc;
        -ms-box-shadow: 0 0 2px #ccc;
        box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
      }

      aside.col-right h2.title, section#contenido-principal h2.title{
        font-weight: bold;
        color: #fff;
        text-transform: uppercase;
        position: relative;                 
        padding-top: 8px;
        padding-bottom: 8px;
      }

        aside.col-right h2.title span, section#contenido-principal h2.title span{
          display: block;     
          padding-left: 10px;
        }       

        .content-eventos .contents, .content-opiniones .contents, .content-twitter .contents{
          margin: 0;
          padding: 5px 5px 0 5px;          
          border-left: 1px solid #ccc;
          border-right: 1px solid #ccc;          
        }
        /*agregado*/
        .content-eventos {
          overflow-y: scroll;
          max-height: 273px;
        }

        .contents{ margin: 10px; }

          .contents .item{
            overflow: auto;           
            min-height: 70px;
            max-height: 100px;
            margin-top: 5px;
            border-bottom: 1px solid #ccc;
          }   

          .contents .item .fecha{
            background-color: #EEEEEE;
            font-family: calibri;
            float: left;
            text-align: center;           
            padding: 4px 6px; 
            margin-right: 5px;          
          }

            .contents .item .fecha .dia{              
              display: block;             
              font-size: 40px;  
              color: #014640;           
            }

            .contents .item .fecha .mes{              
              text-transform: capitalize;
              display: block;
              font-size: 12px;
            }

          .contents .item .info{                                    
            display: block;             
            font-family: calibri;
            font-size: 12px;
            padding: 5px;                                   
          }       

            .contents .item .info a{
              display: block;
              text-decoration: none;
              color: #222;              
            }

            .contents .item .info a:hover .title{ text-decoration: underline; }
            .contents .item .info .title{
              text-align: center;
              display: block;
              font-size: 14px;
              font-weight: bold;
              padding: 5px 0;
            }           

      .opinion{       
        max-height: 120px;
        min-height: 80px;       
        margin-top: 5px;
        padding-bottom: 10px;       
        border-bottom: 1px solid #ccc;
      }

      .opinion > p{       
        display: block;
        font-size: 12px;        
      }

        .opinion > p a{
          display: block;
          text-decoration: none;
          color: #222;
          padding: 8px;
        }

      .opinion > p a:hover{ background-color: #EEEEEE; }
      .opinion  span{
        font-size: 12px;
        text-align: right;
        display: block;
        text-align: right;
      }

      .opinion > span.autor{ font-weight: bold; }
      .opinion > span.autor + span{ padding: 2px 0; }

  .green  { background-color: #137272; border: 1px solid #137272; }
  .red    { background-color: #8f2424; border: 1px solid #8f2424; }
  .celeste{ background-color: #2271B3; border: 1px solid #2271B3; }
  .twitter{ background-color: #00A0E3; border: 1px solid #00A0E3; }

/* Slider de opiniones */

.circle_tabs{	
	position: relative;
	display: block;	
	padding: 5px;		
}

.content_radios{ padding: 5px 0; }
.circle_tabs > div{ display: none; }
.circle_tabs > div:first-child{ display: block; }
.circle_tab{ display: block; }
.content_radios input[type="radio"]{ display: none; }

		.content_radios  label{			
			background-color: #ccc;
			display: inline-block;									
			border-radius: 10px;
			width: 15px;
			height: 15px;			
			transition: all linear 500ms 1ms;
			-moz-transition: all linear 500ms 1ms;
			-webkit-transition: all linear 500ms 1ms;
		}

		.content_radios label:hover{
			cursor: pointer;
			background-color: #8f2424;
			box-shadow: 0 0 2px #8f2424;
		}		

			.content_radios input[type="radio"]:checked + label{
				background-color: #A20F26;
				color: green;
			}

	aside.links-wrapper{                     
      border: 1px solid #ccc;      
      box-sizing: border-box;
      -mz-box-sizing: border-box;
      -webkit-box-sizing: border-box;
      -o-box-sizing: border-box;
      -ms-box-sizing: border-box;
    }
     
      .links li{ margin: 4px; }
      .links img{ 
      	width: 100%; 
      	height: 100%;
      	box-sizing: border-box;
      	-webkit-box-sizing: border-box;
      	-moz-box-sizing: border-box;
      	-o-box-sizing: border-box;
      	-ms-box-sizing: border-box;
      }
    
      #derecha2 { list-style:none; }
      #derecha2 li {
        margin:2px;
        padding:2px;
        border:1px solid #CCCCCC;
        float:left; 
      }

/* Estilos adicionales al big menu */

.h_nav h4{
	border-bottom:1px solid rgb(236, 236, 236);
	font-size: 1em;
	color: #000;
	line-height: 1.7em;
	text-transform:none;
	margin-bottom: 8%;
	text-align: left;
}

.h_nav h4.top{ margin-top: 10%; }
.h_nav ul li{ display: block; }
.h_nav ul li a{
	display:block;
	font-size: 0.8em;
	color:#777;
	text-transform:none;
	line-height:1.2em;
	margin-top: -10px;
	margin-bottom: 20px;
	text-align: left;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.h_nav ul li a:hover{
	color:#00405d;
	text-decoration:underline;
}

.cssmenu {
	float:left;
	margin-top:11px;
}

.cssmenu ul li { display: inline-block; }
.cssmenu ul li a {
	color: #000;
	display: block;
	margin: 0px 10px;
	text-transform: uppercase;
	font-size: 0.8125em;
}

.cssmenu ul li a:hover{ color:#555; }
.bottom-menu { float: right; }
.bottom-menu ul li { display: inline-block; }
.bottom-menu ul li a {
	color: #fff;
	display: block;
	margin: 0px 10px;
	font-size: 0.8125em;
	margin-bottom: 2%;
}

.wrap{
	width:80%;
	margin:0 auto;
	-moz-transition:all .2s linear;
	-webkit-transition:all .2s linear; 
	-o-transition:all .2s linear; 
	-ms-transition:all .2s linear;
}

/* Footer o pie de página */

/*.footer-wrapper, .footer-wrapper2{ } */

	.box_interes_wrapper{
		width: 80%;
		margin: 0 auto;
		padding-bottom: 10px;
	}

	.box_interes{
		min-height: 80px;
		background: url('../images/bg-footer2.png') repeat scroll 0% 0% #36393A;
		height: 108px;
	}

		.box_interes h3{
			background-color: #09E;
			width: 140px;							
			text-transform: uppercase;
		}

			.box_interes h3:hover{ background-color: #2271B3; }

		.Enlaces{
			display: inline-block;
			vertical-align: middle;
			width: 80%;
			height: 72px;
		}

		.libro_reclamaciones{			
			display: inline-block;
			float: right;
			vertical-align: middle;			
			width: 17%;
			min-width: 80px;
			
		}

			.libro_reclamaciones a{
				display: block;	
				padding: 4px;							
			}

			.libro_reclamaciones a:hover{ text-decoration: none; }
			.libro_reclamaciones img{ width: 100%; }
			.libro_reclamaciones h4{		
				color: #09E;
				font-weight: bold;
				text-transform: uppercase;
				text-align: center;				
				padding-top: 5px;
				padding-bottom: 10px;
			}

		.caption span{
			display: block;
			font-family: Helvetica;
			font-size: 11px;
			color: #fff;
			padding: 10px 5px;
		}

		.caption span:hover{ cursor: pointer; }

	.pie-principal{
		min-height: 70px;
		background: url('../images/bg-footer2.png') repeat scroll 0% 0% #111;	
		color: #fff;		
	}

	.piemain_wrapper{
		width: 80%;
		margin: 0px auto;
		padding-top: 10px;
		padding-bottom: 10px;		
	}

		.piemain_wrapper p{ text-align: justify; }
		.flogo{
			display: inline-block;
			width: 200px;
			height: 100px;
			margin-left: 25px;	
			vertical-align: middle;							
		}

		.informacion{
			display: inline-block;			
			margin-left: 40px; 
			vertical-align: middle;
		}

			.informacion p{			
				font-family: arial;
				font-size: 14px;
				margin-left: inherit;				
			}

				.informacion p span{
					display: block;
					padding-top: 2px;
					padding-bottom: 2px;
					margin: 0;
				}

		.contador{
			display: inline-block;
			vertical-align: top;
			margin-left: 50px;
			padding-top: 30px;
		}		


	.copyright{
		min-height:20px;
		text-align: center;		
		color:#fff;
		background-color: #2D2C2C;		
		font-size: 12px
	}

		.copyright p{	
			overflow: visible;		
			display: block;
			padding-top: 10px;
			padding-bottom: 10px;			
		}

		.copyright p a.mg_logo{ text-decoration: none; }
		.copyright p a.mg_logo > span{ /*z-index: 9999px; overflow: visible;*/ }
		.copyright p .spliter, .copyright p a.mg_logo{             
        	position: relative;         	
        	padding-left: 4px;
        	padding-right: 4px;
        	font-size: 14px;
        	z-index: 9999;
      	}

      	.copyright p a.mg_logo > span:after{        
	        display: block;
	        position: absolute;       
	        content: "";        
	        background-image: url('../images/logo_mg.png');
	        background-size: 64px 64px;
	        background-origin: center center;
	        background-repeat: no-repeat;       
	        right: -70px;
	        bottom: 0;
	        width: 64px;
	        height: 64px;
	        z-index: 9999;
	        transform: rotate(0deg) scale(0);
	        -moz-transform: rotate(0deg) scale(0);
	        -webkit-transform: rotate(0deg) scale(0);                               
	        -ms-transform: rotate(0deg) scale(0);
	        o-transform: rotate(0deg) scale(0);
	        transition: all ease-in-out 500ms 2ms;
	        -webkit-transition: all ease-in-out 500ms 2ms;
	        -moz-transition: all ease-in-out 500ms 2ms;
	        -ms-transition: all ease-in-out 500ms 2ms;
	        -o-transition: all ease-in-out 500ms 2ms;
	      }

        .copyright p a.mg_logo:hover > span:after{                              
          transform:  rotate(360deg) scale(1);
          -moz-transform:  rotate(360deg) scale(1);
          -webkit-transform:  rotate(360deg) scale(1);
          -o-transform:  rotate(360deg) scale(1);
          -ms-transform:  rotate(360deg) scale(1);          
        }

        .copyright p .spliter:hover{
          cursor: pointer;
          color: #A9CF46;
        }

        .copyright p .mg_capital_letter{
	        transition: all ease-in-out 500ms 1ms;
	        -moz-transition: all ease-in-out 500ms 1ms;
	        -webkit-transition: all ease-in-out 500ms 1ms;
	        -o-transition: all ease-in-out 500ms 1ms;
	        -ms-transition: all ease-in-out 500ms 1ms;
	      }

      .copyright p .mg_logo:hover .mg_capital_letter{
        color: #A9CF46;
        text-shadow: 0 0 1px #A9CF46;
      }
		
/*carrusel footer*/	

#demo5.scroll-img ul {
  width: 1000px;
}

	.scroll-img {	  
		width: 100%;
		height: 69px;
		overflow: hidden;
		font-size: 0px;
	}

		.scroll-img ul li {
		  display: inline-block;
		  margin: 10px 10px 10px 0px;
		}
		.scroll-img img{ width: 90%; }

/* End carrusel */	
/* ====== Sección: Videos , publicaciones y bolsa de trabajo ======= */

	.content-videos, .content-bolsa{
		display: block;
		position: relative;
		border: 1px solid #CCC;
      	background-color: #F7F7F7;      	
      	box-sizing:border-box;
      	-webkit-box-sizing:border-box;
      	-moz-box-sizing:border-box;
      	-o-box-sizing:border-box;
      	-ms-box-sizing:border-box;
      	padding: 3px;
      	margin-top: 10px;
	}

	.content-videos{ min-height: 150px; color: #000; }
	.content-bolsa { color: #222; }
  
.ui-box-media{
  position: absolute;
  right: 0;
  bottom: 0;      
  background-image: url("../images/psp_media.png");
  background-repeat: no-repeat;     
}

    .ui-box-media-video{      
      background-position: 0 2px;
      width: 80px;
      height: 80px;
    }

    .ui-small-box-media-video{            
      background-position: -80px 2px;     
      width: 38px;
      height: 38px;
    }

    .see-more a{
      color: #fff;
      display: block;
      font-size: 16px;      
      text-align:right;
      padding-right: 20px;|
      text-decoration: none;
      line-height: 34px;
      box-sizing: border-box;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      -o-box-sizing: border-box;
      -ms-box-sizing: border-box;
    }

    .ui-video-content > a h3{ background-color: #E04C40; }
    .ui-publicacion-content > a h3{ background-color: #7E627D; }
    .ui-bolsa-content > a h3{ background-color: #DAA743; }

    .ui-video-content .see-more a{ background-color: #E04C40; }
    .ui-publicacion-content .see-more a{ background-color: #7E627D; }
    .ui-news .see-more a{background-color: #2271B3 }
    .ui-current .see-more a{ background-color: #2271B3; }  
    .ui-bolsa-content .see-more a{ background-color: #DAA743; }
    
    .ui-video-content article{ background-color: #424242; }
    .ui-publicacion-content article{ background-color: #424242; }

    .ui-video-content > a h3{ background-image: url("../images/video-icon-metro-64px.png"); }
    .ui-publicacion-content > a h3{ background-image: url("../images/article-icon-64px.png"); }
    .ui-bolsa-content > a h3{ background-image: url("../images/yellow-case-icon-64px.png"); background-size: 60px 36px; }

    /* ========= scroll #toTop ======== */

    #toTop {
      display: none;
      text-decoration: none;
      position: fixed;
      bottom:30px;
      right: 10px;
      overflow: hidden;
      width: 50px;
      height: 50px;
      border: none;
      text-indent: 100%;
      background: url(../images/down_arrow.png) no-repeat right top;
    }

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}
sup {
    top: -0.5em;
}
sub {
    bottom: -0.25em;
}